#ifndef DEVICE_FILEOPEN_H__
#define DEVICE_FILEOPEN_H__


/*设备读取文件初始化*/
int device_id_file_init();

/*打开版本文件，版本文件是go语言进行创建，只需要读取就行了*/
char *program_version() ;

//extern char *g_device_id ;

char *device_id_function();
#endif